/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor

Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/***************** Nos professionnels de la beauté *****************/
#page-pro, .page-pros-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
.pro-wrapper {
    margin: 20px;
    padding: 20px;
    border-radius: 3px;
}
.pro-title {
    font-size: 1.5rem;
}
.pro-title.coiffeuse {
    color: #483e33;
}
.pro-title.massage {
    color: #304CE2;;
}
.pro-title.ongulaire {
    color: #E28C30;
}
.pro-title.other {
    color: #309521;
}
.pannel-wrapper {
    padding: 0.2rem 1rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    /* border-radius: 10px; */
    padding: 0.7rem 1rem;
    background-color: #000;
}
.pannel-wrapper.rdv {
    background-color: #483e33;
}
.pannel-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 5px;
    padding: 0.25rem 1rem;
    color: #fff;
    font-size: 1.7rem;
    font-weight: 500;
}
label.pannel-title { margin-bottom: 0px;}
a.pannel-title span, a.pannel-title i {
    color: #fff;
}
a.pannel-title {
    padding-top: 0;
    padding-bottom: 0;
}
.pannel-content {
    border-radius: 3px;
    display: none;
    padding: 0.5rem 1.2rem 0.25rem;
    color: #fff;
    font-size: 1.5rem;
}
.reseaux-sociaux-wrapper {
    text-align: center;
    gap: 1rem;
    display: flex;
    justify-content: center;
}

img.image-pro {
    width: 200px;
    height: 200px;
    margin: 0 auto;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border-radius: 50%;
}

.pannel-wrapper.pannel.pro {
    transition-duration: 500ms;
    border-radius: 10px;
    cursor: pointer;
}
.pannel-wrapper.pannel.pro label {
    cursor: pointer;
}

img.version2-image-pro {
    margin: 0 auto;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border-radius: 2px;
    /* height: 250px; */
    height: 36rem;
    z-index: -1;
    position: relative;
    opacity: 1;
    border: 1px solid #fff;
}
.version2 {
    font-size: 2rem;
    color: #000;
    padding: 0.2rem 1rem;
    transition-duration: 700ms;
}

.version2 .pannel-content {
    color: gray;
}
.pro .pannel-content > div {
    margin-top: 7px;
    margin-bottom: 7px;
}
.pro {
    border: 1px solid gray;
    z-index: 1;
    opacity: 1;
    padding-top: 5px;
}
.pannel.pro {
    background-color: #fff;
    margin-top: -30px;
    margin-right: -30px;
    margin-left: 40px;
    box-shadow: 1px 1px 5px #eee;
}
.pannel.pro .pannel-content {
    color: gray;
}
.pannel-clicked {
    margin-top: -30px;
}
.rdv.version2 {
    background-color: #fff;
    border: 1px solid #483e33;
    color: gray;
    margin-right: -30px;
    margin-left: 40px;
}
.rdv.version2 .pannel-title span, .rdv.version2 .pannel-title i {
    color: #000;
    font-size: 1.6rem;
}
.reseaux-sociaux-wrapper.version2 {
    margin-right: -30px;
    margin-left: 40px;
}

a.rdv-url {
    /* text-decoration: underline; */
    /* color: #000; */
    display: inline-block !important;
}

.page-numbers {
    list-style-type: none;
    display: flex;
    justify-content: center;
    gap: 1rem;
    margin: 2rem 0;
    padding-left: 0;
}

.tooltippp {
    position: relative;
    display: inline-block;
}

.tooltippp .tooltiptext {
    visibility: hidden;
    width: 170px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    font-size: 1.7rem;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    bottom: -40px;
    left: 0px;
}

.tooltippp:hover .tooltiptext {
    visibility: visible;
}

a.tarifs-rdv {
    /* border-bottom: 1px solid #483e33 !important; */
    color: #483e33;
    display: block;
	position: relative;
	padding: 0.2em 0;
    overflow: hidden;
    /* font-size: 1.9rem; */
    font-size: 1.5rem;
}
.rdv-btn-wrapper .rdv-url-pro {
    border: 1px solid #483e33;
    padding: 5px 25px;
    border-radius: 2px;
}

a.tarifs-rdv:hover {
    color: #483e33;
    /* text-underline-offset: 0.4em;
    text-decoration-color: #000; */
}

/* Underline styles */
a.tarifs-rdv {
	display: block;
	position: relative;
	padding: 0.2em 0;
}

/* Fade in */
a.tarifs-rdv::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #483e33;
	opacity: 0;
	transition: opacity 300ms, transform 300ms;
}

a.tarifs-rdv:hover::after,
a.tarifs-rdv:focus::after {
	opacity: 1;
	transform: translate3d(0, 0.2em, 0);
}

/* Slide in */
a.tarifs-rdv {

}

a.tarifs-rdv::after {
	opacity: 1;
	transform: translate3d(-100%, 0, 0);
}

a.tarifs-rdv:hover::after,
a.tarifs-rdv:focus::after{
	transform: translate3d(0, 0, 0);
}

.reseaux-sociaux-wrapper.version2 {
    display: flex;
    align-items: center;
}

.tarifs-rdv.rdv-url-pro {
    background-color: #fff;
}
.pannel-content.display-block {
    display: block;
}
.rdv-url-pro {
    font-size:1.5rem
}
.rdv-url-pro {
    font-size:1.5rem
}
/***************** Nos espace à louer *****************/
.page-id-513 .elementor-image-box-title {
    background-color: #fff;
    border: 1px solid #b7b7b7;
    margin-top: -2rem;
    position: relative;
    margin-right: 10px;
    margin-left: 10px;
    width: auto;
    border-radius: 2px;
    padding: 0.7rem;
}
/***************** Contact *****************/
#wpcf7-f703-p704-o1.wpcf7 {
    display: grid;
    padding: 1.8rem;
    border-radius: 7px;
}

#wpcf7-f703-p704-o1.wpcf7 input,
#wpcf7-f703-p704-o1.wpcf7 textarea,
#wpcf7-f703-p704-o1.wpcf7 small
{
    border-color: #ccc;
    margin-top: 10px;
    color: gray;
}

#wpcf7-f703-p704-o1.wpcf7 button {
    width: 100%;
    margin: 0 auto;
    font-size: initial;
}

#wpcf7-f703-p704-o1.wpcf7 .invalid button,
#wpcf7-f703-p704-o1.wpcf7 button:hover {
    border-color: #483e33;
}

.wpcf7 form.invalid .wpcf7-response-output,
#wpcf7-f703-p704-o1.wpcf7 .wpcf7-response-output {
    border: initial;
}

.wpcf7-response-output {
    display: inline-block;
    top: 0;
}

#wpcf7-f703-p704-o1.wpcf7 .wpcf7-list-item {
    margin-left: 0;
}

#wpcf7-f703-p704-o1.wpcf7 textarea {
    height: 10rem;
}

#wpcf7-f703-p704-o1.wpcf7 .wpcf7-not-valid-tip {
    margin-top: 5px;
    font-size: 1.5rem;
}

#wpcf7-f703-p704-o1.wpcf7 label {
    font-weight:400;
    font-size:1.7rem;
    color: gray;
}
/***************** Footer *****************/
.footer li {
    list-style-type: none;
    font-size: 1.5rem;
    line-height: 2.8rem;
}

.footer ul {
    padding-left: 20px;
}

.footer a {
    color: #fff;
    line-height: 1.85rem
}

.footer ul li a:hover {
    color: #483e33;
}


/***************** Actualités *****************/
.wpr-grid-image-wrap {
    aspect-ratio: 1 / 1;
}
.wpr-grid-image-wrap img.wpr-anim-timing-ease-default {
    height: 100%;
}

/***************** 404 *****************/
.error404 .elementor.elementor-47.elementor-location-header.elementor-motion-effects-parent {
    background-color: #000;
}
.error404 .page-404 {
    height: calc(100vh - 409px);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.error404 .page-404  > div:first-child{
    font-size: 4rem;
}

/***************** Espace pro *****************/
tr.user-user-login-wrap label, tr.user-email-wrap label, tr.user-pass1-wrap label, #pw-weak th {
    font-weight: 500;
    font-size: 14px;
}
#user_login {
    width: auto;
}
#user_login, #email, #password, #pass1, #pw-weak {
    font-size: 1.3rem;
}
.wp-pwd.hide-if-js, #pw-weak {
    display: none;
}
#password button {
    font-size: 1.3rem;
    margin-top: 5px;
    margin-bottom: 5px;
}
form.espace-pro-form.form-2 table tbody {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
form.espace-pro-form.form-2 table tbody tr {
    display: grid;
}
form.espace-pro-form.form-2 table tbody .acf-input {
    width: 90%;
}
form.espace-pro-form.form-2 table tbody tr:hover > td,
form.espace-pro-form.form-2 table tbody > tr:nth-child(2n+1) > td {
    background-color: #fff !important;
}

form.espace-pro-form .submit {
    text-align: center;
}
form.espace-pro-form #submit {
    width: auto;
    margin: 0 auto;
    font-size: 1.6rem;
}

.background-image-espace-pro {
    background-color: #000;
    color: #fff;
    padding: 150px;
    margin-top: -97px;
    background-image: url("http://172.16.54.124:8010/coworking_coiffure/wp-content/uploads/2023/02/istockphoto-salon-beaute.webp");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.background-image-espace-pro > div {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.53);
    /* opacity: 0.65; */
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.form-table > tbody > .acf-field > .acf-label {
    padding: 20px 10px !important;
}
.page-id-1326 table td, .page-id-1326 table th {
    border: none;
}

/*fiche pro*/
.fiche-pro img.image-pro {
    object-fit: cover;
    width: auto;
    height: 400px;
    aspect-ratio: 1 / 1;
    margin: 0 auto;
    margin-right: 20px;
    border-radius: inherit;
}

.logo-wrapper {
    margin-top: 1rem;
    text-align: right;
}
.fiche-pro {
    padding: 70px 100px;
    /* background-color: #eee; */
    border-radius: 5px;
}

.fiche-pro .fiche-pro-div {
    display: grid;
    background-color: #fff;
    padding: 70px;
    color: #9b9b9b;
    grid-template-columns: 1fr 2fr;
}
.fiche-pro .name-wrapper {
    margin-bottom: 1rem;
    font-size: 2.5rem;
    font-weight: normal;
}
.fiche-pro .name {
    font-size: 5rem;
}
.rdv-url-pro:focus {
    color: #483e33;
    text-decoration: none;
}
.rdv-url-pro:hover {
    background-color: #483e33;
    color: #fff;
    text-decoration: none;
}

.sn-logo {
    margin-right: 5px;
    vertical-align: bottom;
}

.fiche-pro .pannel-wrapper.pannel {
    background-color: #fff;
    border: 1px solid #aaa8a8;
}
.fiche-pro .pannel-title {
    color: #7b7b7b;
}
.fiche-pro .pannel-content {
    color: #7b7b7b;
}
.fiche-pro .white-space-style {
    white-space: pre-line;
}
.rdv-btn-wrapper {
    margin-bottom: 1rem;
}

/***************** Home *****************/
.slick-prev,
.slick-next {
  font-size: 0 !important;
}
.slick-prev:before, .slick-next:before {
    color: #483e33 !important;
}
.multiple-items {
    margin-top: 30px;
}
.home-slider-pro .pannel.pro {
    margin-right: 30px;
    margin-left: 30px;
}
.slick-prev.slick-arrow, .slick-next.slick-arrow {
    border: none;
    color: #fff;
    content: '';
}
.slick-prev.slick-arrow:hover, .slick-next.slick-arrow:hover, .slick-prev.slick-arrow:focus, .slick-next.slick-arrow:focus {
    background-color: unset;
}
.slick-prev {
    left: unset !important;
    z-index: 10;
}
.home-slider-pro .reseaux-sociaux-wrapper.version2 {
    margin-right: 0 !important;
    margin-left: 0 !important;
}
/***************** Header *****************/
.page-id-550 .elementor.elementor-47.elementor-location-header.elementor-motion-effects-parent,
.page-id-550 .elementor-47 .elementor-element.elementor-element-5c2b9c1,
.page-id-555 .elementor.elementor-47.elementor-location-header.elementor-motion-effects-parent,
.page-id-555 .elementor-47 .elementor-element.elementor-element-5c2b9c1,
.page-id-1622 .elementor-47 .elementor-element.elementor-element-5c2b9c1,
.page-id-1622 .elementor-section.elementor-inner-section.elementor-element.elementor-element-d753b75,
.page-id-1622 .elementor-section.elementor-inner-0n.elementor-element.elementor-element-935e9c9
/* .page-id-1622 .elementor-container.elementor-column-gap-default */
{
    background-color: #000;
}

/***************** Fil d'ariane *****************/
#breadcrumbs {
    color: #fff;
    text-align: center;
}
#breadcrumbs a {
    color: #fff;
    opacity: 0.7;
}
#breadcrumbs a:hover {
    text-decoration: none;
}

@media (max-width: 1824px) {
    .fiche-pro img.image-pro {
        height: 300px;
    }
    .fiche-pro {
        padding-right: 30px;
        padding-left: 30px;
    }
}
@media (max-width: 1400px) {
    #page-pro, .page-pros-wrapper {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .fiche-pro .fiche-pro-div {
        grid-template-columns: 1fr 2fr;
        gap: 1rem;
    }
    .rdv-btn-wrapper {
        display: block;
    }
}
@media (max-width: 1224px) {
    #page-pro, .page-pros-wrapper {
        grid-template-columns: 1fr 1fr;
    }
    .fiche-pro .fiche-pro-div {
        grid-template-columns: 1fr 2fr;
        padding-left: 40px;
        padding-right: 40px;
    }
    .fiche-pro {
        padding: 10px;
    }
    .fiche-pro img.image-pro {
        margin: 0 auto;
    }

    img.version2-image-pro {
        width: auto;
        height: 350px;
    }

}
@media (max-width: 992px) {
    .tablette-display-block {
        display: block;
    }
    .fiche-pro .fiche-pro-div {
        grid-template-columns: 1fr;
        gap: 3rem;
    }

    /* img.version2-image-pro {
        width: auto;
        height: 350px;
    } */
}
@media (max-width: 768px) {
    .tablette-display-block {
        display: initial;
    }
    .footer li {
        text-align: center;
    }
    .fooer ul#menu-header, .footer ul.sub-menu{
        padding-left: 0 !important;
    }
    #page-pro, .page-pros-wrapper {
        grid-template-columns: 1fr;
    }
    .page-pros-wrapper .version2-image-pro {
        width: 100%;
        height: auto;
    }
    .pannel.pro {
        margin: -30px 10px 0;
        transition-duration: 700ms;
    }
    .rdv.version2 {
        margin: 10px;
    }
    .reseaux-sociaux-wrapper.version2 {
        margin: 10px;
    }
    .page-pros-wrapper .pro-wrapper {
        padding-right: 10px;
        padding-left: 10px;
    }
    .name-wrapper span > div {
        text-align: center;
    }
    .fiche-pro .fiche-pro-div {
        padding: 20px;
    }
    .fiche-pro .name-wrapper {
        flex-direction: column;
    }
    .sn-logo {
        font-size: 2rem;
    }
    .logo-wrapper {
        margin-top: 1rem;
        text-align: center;
    }
    .rdv-wrapper {
        flex-direction: column;
        gap: 1rem;
    }
    .form-table > tbody > .acf-field > .acf-label {
        width: auto !important;
    }
    .espace-pro-form {
        margin: 7rem 2rem !important;
    }
    .elementor-47 .elementor-element.elementor-element-1f8daba.wpr-mobile-menu-custom-width .wpr-mobile-nav-menu {
        width: 95vw !important;
    }
    .error404 .page-404 {
        height: calc(100vh - 750px);
    }
}
@media (max-width: 375px) {
    .error404 .page-404 {
        height: calc(100vh - 610px);
    }
}

.elementor-widget-text-editor{ color: #000; }
.elementor-location-footer{ background: #eaeaea; margin-top: 50px; }

.footer-menu li a{
    color: #FDF6EF;
    }
    
    .footer-menu li a:hover{
        color: #FFFFFF !important;
        cursor:  pointer !important;
    }
    .footer-bandeau-doctolib .elementor-element-cec9a5c .elementor-widget-container{
        display: flex;
            align-items: center;
            flex-direction: column;
    }

    [type=submit], button{
        color: #483e33 !important;
        border-color: #483e33 !important;
    }

    [type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover{
        background-color: #483e33 !important;
        color: #FDF6EF !important;
    }
    @media (max-width: 787px) {
    .logos-footer .footer-logo div{
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
    }
    .footer.footer-menu .menu-item
    {
        text-align: left;
    }
    .footer.footer-menu ul
    {
        padding-left: 0;
    }
}

a:hover{
    cursor: pointer !important;
}